.polevvoda, .oknovvoda
{
background:transparent;
border:1px solid #FFF;
border-top:3px solid #F23B3B;
color:#FFF;
padding:2px 5px;
width:270px;
font-size:1.5em;
text-align:center;
letter-spacing:2px;
}
.arrowselect
{
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
color:rgba(150,255,150,0.5);
font-weight:normal;
font-size:0.9em;
padding:7px;
background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAeCAMAAABpA6zvAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAwBQTFRFAAAA8js7AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAFsflvAAAAQB0Uk5T////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////AFP3ByUAAAAYdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My4zNqnn4iUAAABdSURBVDhP7ZI7DgAgCEPx/ofGwRhpaQwLg4nML3xeMS+WFTnvBUeqsBeMZjDujzsiCXfSMZFEH3z1Iclb0rNJ9ps9LjLlIIRLTiYj+nlzhNdH6v2eP7ryPdrSC8lMmltSQTUNEuMAAAAASUVORK5CYII=) no-repeat ;
background-position:right 5px;
}
.arrowselect:hover
{
background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAeCAMAAABpA6zvAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAwBQTFRFAAAA////AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAZ3bsYwAAAQB0Uk5T////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////AFP3ByUAAAAYdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My4zNqnn4iUAAABdSURBVDhP7ZI7DgAgCEPx/ofGwRhpaQwLg4nML3xeMS+WFTnvBUeqsBeMZjDujzsiCXfSMZFEH3z1Iclb0rNJ9ps9LjLlIIRLTiYj+nlzhNdH6v2eP7ryPdrSC8lMmltSQTUNEuMAAAAASUVORK5CYII=) no-repeat ;
background-position:right 5px;
}
.polevvoda::-webkit-input-placeholder, .oknovvoda::-webkit-input-placeholder
{
color:rgba(255,255,150,1);
font-size:0.6em;
}
.polevvoda::-moz-placeholder, .oknovvoda::-moz-placeholder
{
color:rgba(155,255,150,1);
font-size:0.6em;
}
.polevvoda:focus::-webkit-input-placeholder, .oknovvoda:focus::-webkit-input-placeholde { color:transparent; }
.polevvoda:focus:-moz-placeholder, .oknovvoda:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
.polevvoda:focus::-moz-placeholder, .oknovvoda:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
.polevvoda:focus:-ms-input-placeholder, .oknovvoda:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */
.polevvoda option
{
background:#000;
color:rgba(155,255,150,1);

}
.buttonforma
{
left:0;
right:0;
margin:auto;
width:300px;
text-align:center;
}
.buttonforma span {
  margin-top: 30px;
  text-decoration: none!important;
  color: #000;
  font-size: 13px;
  font-weight: 600;
  padding: 10px 16px;
  border: 1px solid #000;
  border-radius: 5px;
cursor:pointer;
}

.buttonforma span:hover {
  color: #f23b3b;
  border-color: #f23b3b;
-webkit-transition: all 1.0s;
-moz-transition: all 1.0s;
-o-transition: all 1.0s;
transition: all 1.0s;
}
.supportpole1
{
margin:auto;
left:0%;
right:0;
width:270px;
}
.supportpole2
{
margin:auto;
left:0%;
right:0;
width:270px;
}
.supportpole3
{
margin:auto;
left:0%;
right:0;
width:270px;
}
.supportpole4
{
top:329px;
margin:auto;
left:0%;
right:0;
width:270px;
}
.supportpole5
{
margin:auto;
left:0%;
right:0;
width:270px;
}
#errorbox
{
background:rgba(255,0,0,0.8);
width:100%;
height:100vh;
position:fixed;
top:0;
left:0;
z-index:20;
opacity:0;
display:none;
}
#msgerr
{
color:#FFF;
left:0;
right:0;
margin:auto;
z-index:21;
position:fixed;
text-align:center;
opacity:0;
display:none;
-webkit-transition: all 5.0s;
-moz-transition: all 5.0s;
-o-transition: all 5.0s;
transition: all 5.0s;
}
#mail , #tema , #name , #problem
{
-webkit-transition: all 3.0s;
-moz-transition: all 3.0s;
-o-transition: all 3.0s;
transition: all 3.0s;
}
#successer
{
position:absolute;
top:329px;
margin:auto;
left:0;
right:0;
width:380px;
-webkit-transition: all 3.0s;
-moz-transition: all 3.0s;
-o-transition: all 3.0s;
transition: all 3.0s;
color:#0F0;
text-align:center;
font-size:2.0em;
opacity:0;
display:none;
}
#sending
{
margin-top: 30px;
text-decoration: none !important;
color: #fff;
font-size: 13px;
font-weight: 600;
padding: 10px 16px;
border: 1px solid #fff;
border-radius: 5px;
-webkit-transition: all 1.0s;
-moz-transition: all 1.0s;
-o-transition: all 1.0s;
transition: all 1.0s;
cursor: pointer;
background:transparent;
}
#sending:hover
{
color: #f23b3b;
border-color: #f23b3b;
-webkit-transition: all 1.0s;
-moz-transition: all 1.0s;
-o-transition: all 1.0s;
transition: all 1.0s;
}
@media (max-width: 350px){
.buttonforma {
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    text-align: center;
}
}